<?php

namespace App\Http\Controllers\Web;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Gate;

class KonektivitasDashboardController extends Controller
{
    public function index()
    {
        if (!Gate::allows('super_admin') && !Gate::allows('admin')) {
            abort(403);
        }
        $title = 'Konektivitas Dashboard';
        return view('dashboard.konektivitas', compact('title'));
    }
}
